std::poisson_distribution< _IntType >(3)

NAME
std::poisson_distribution< _IntType > -

SYNOPSIS

Detailed Description

  template<typename _IntType = int>class std::poisson_distribution< _IntType >
A discrete Poisson random number distribution. The formula for the Poisson probability density function is $p(i|) = ac{^i}{i!} e^{-}$ where $$ is the parameter of the distribution.

Definition at line 4432 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.